<template>
    <div class="academypage">
        <bg-head></bg-head>
        <div class="container-fluid py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-8 col-sm-12 mx-auto">
                    <h2></h2>
                </div>
            </div>
            
            <b-container class="container-img">
                <b-row>
                    <b-col sm>
                        <img src="https://picsum.photos/id/1058/600/300?" alt="">
                    </b-col>
                    <b-col sm>
                        <img src="https://picsum.photos/id/1058/600/300?" alt="">
                    </b-col>
                </b-row>
            </b-container>
            <!-- image of facilities -->
            <!-- <div class="container-img">
                <img src="https://picsum.photos/id/1058/600/300?" alt="">
                <img src="https://picsum.photos/id/1058/600/300?" alt="">
                <img src="https://picsum.photos/id/1058/600/300?" alt="">
                <img src="https://picsum.photos/id/1058/600/300?" alt="">
            </div> -->
            
            <!-- table -->

            <b-container class="bv-example-row">
                <b-row class="text-left">
                    <b-col sm="8">
                        <h2><strong>Academy QWE</strong></h2>
                        <h4>location</h4>
                        <h4>fasilities</h4>
                    </b-col>

                    <b-col sm="4" class="col-xs-12">
                        <b-card title="Price per month" header-tag="header" footer-tag="footer">
                            <b-card-text>Rp xxx.xxx</b-card-text>
                            <b-button block variant="secondary">Join</b-button>
                        </b-card>
                    </b-col>
                </b-row>
            </b-container>
                <!-- <b-card></b-card> -->


        </div>
    </div>
</template>



<style scoped>
.container-img{
    margin-right: auto;
    margin-left: auto;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

img{
    max-width: 100%;
    padding-bottom: 1rem;
    /* height: auto; */
    /* width: 400px; */
	/* height: 300px; */
    /* margin: 10px; */
	transition: all 1s;
}

</style>